## libbssolv-perl 0.02

=== debian/changelog ===
libbssolv-perl (0.02-1) unstable; urgency=low

  * Initial release. (Closes: #763326).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 29 Sep 2014 15:01:36 +0200
