=== debian/control ===
Source: libbssolv-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper (>= 9),
 perl,
 libsolv-dev,
 liblzma-dev,
 libz-dev,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>
Standards-Version: 3.9.6
Homepage: https://github.com/openSUSE/perl-BSSolv
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbssolv-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbssolv-perl.git

Package: libbssolv-perl
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${perl:Depends},
Description: compute package dependencies (for Open Build Service backend)
 Satisfyability Solver based on LibSolv to compute package dependencies.
 .
 This is a support Perl module for the OBS backend. It contains functions
 for repository management, dependency solving, package ordering, and meta
 file creation.
