## libbssolv-perl 0.05

=== debian/changelog ===
libbssolv-perl (0.05-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:16:17 +0000

libbssolv-perl (0.05-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.05
  * Add repository info to upstream metadata
  * Install upstream changelog
  * Patch Makefile.PL to avoid useless library dependencies

 -- Florian Schlichting <fsfs@debian.org>  Thu, 10 Sep 2015 10:51:27 +0200

libbssolv-perl (0.03-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * Team upload.
  * Add debian/upstream/metadata
  * Import upstream version 0.03
    Closes: #796792 
  * Add module name in long description
  * Add autopkgtest-pkg-perl
  * Update debhelper with newer version
  * Update year of upstream copyright

  [ gregor herrmann ]
  * Make short description a noun phrase.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 12 Aug 2015 11:36:14 -0300
