=== debian/control ===
Source: libbssolv-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl,
               libsolv-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbssolv-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbssolv-perl.git
Homepage: https://github.com/openSUSE/perl-BSSolv

Package: libbssolv-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Description: module to compute package dependencies (for Open Build Service backend)
 Satisfyability Solver based on LibSolv to compute package dependencies.
 .
 BSSolv is a support Perl module for the OBS backend. It contains functions
 for repository management, dependency solving, package ordering, and meta
 file creation.
