## libbssolv-perl 0.08

=== debian/changelog ===
libbssolv-perl (0.08-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Import upstream version 0.08
  * Declare compliance with Debian Policy 3.9.7
  * Use all hardening flags
  * Drop avoid-useless-dependency.patch, applied upstream

 -- Florian Schlichting <fsfs@debian.org>  Mon, 18 Apr 2016 22:17:53 +0200
