=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 9.20120312~),
                perl,
                libsolv-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbssolv-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbssolv-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbssolv-perl.git
 Homepage: https://github.com/openSUSE/perl-BSSolv
 
 Package: libbssolv-perl
