## libbssolv-perl 0.09

=== debian/changelog ===
libbssolv-perl (0.09-1build2) bionic; urgency=medium

  * No-change rebuild against perlapi-5.26.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Nov 2017 05:45:20 +0000

libbssolv-perl (0.09-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:04:43 +0000

libbssolv-perl (0.09-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Axel Beckert ]
  * Expand the OBS acronym in the long package description.

  [ Lucas Kanashiro ]
  * Import upstream version 0.09
  * debian/copyright: add a new paragraph with dist/perl-BSSolv.spec
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 26 Aug 2016 10:15:30 -0300
