## libbssolv-perl 0.14

=== debian/changelog ===
libbssolv-perl (0.14-2) unstable; urgency=medium

  * debian/control:
    + Fix versioned B-D: Turn libsolv-dev into libsolv0-dev. (Closes: #907924).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 04 Sep 2018 12:41:23 +0200

libbssolv-perl (0.14-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/changelog:
    + Fix trailing white-space in old changelog stanza.
  * debian/control:
    + Update B-D on libsolv-dev to versioned B-D (>= 0.6.35-2~). That Debian
      revision now as the build time option ENABLE_COMPLEX_DEPS set to true.
    + Bump Standards-Version: to 4.2.1. No changes needed.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.14.
  * debian/copyright: add new information about BSSolv.xs.
  * Bump debhelper compatibility level to 10.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 03 Sep 2018 11:25:41 +0200
