## libbssolv-perl 0.15

=== debian/changelog ===
libbssolv-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.15.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Dec 2018 17:45:25 +0100
