=== debian/control ===
Source: libbssolv-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               perl,
               libsolv0-dev (>= 0.6.35-2~),
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbssolv-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbssolv-perl.git
Homepage: https://github.com/openSUSE/perl-BSSolv

Package: libbssolv-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Description: module to compute package dependencies (for Open Build Service backend)
 Satisfyability Solver based on LibSolv to compute package dependencies.
 .
 BSSolv is a support Perl module for the Open Build Service (OBS)
 backend. It contains functions for repository management, dependency
 solving, package ordering, and meta file creation.
