## libbssolv-perl 0.17

=== debian/changelog ===
libbssolv-perl (0.17-3+deb11u1) bullseye-security; urgency=medium

  * Add a patch proposed upstream to accept "0" as a valid epoch.
    This fixes a bug that prevents the Open Build Service backend from working
    correctly. In particular, the Download on Demand feature is unable
    to process woff-tools package from Debian, and ends up deleting the .deb
    file immediately after downloading it.
    See https://github.com/openSUSE/perl-BSSolv/pull/17.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Wed, 09 Apr 2025 10:54:10 +0200

libbssolv-perl (0.17-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libbssolv-perl: Add Multi-Arch: same.

  [ Mike Gabriel ]
  * debian/watch:
    + Fix Github watch URL and switch to format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 10 May 2021 11:05:56 +0200

libbssolv-perl (0.17-2) unstable; urgency=medium

  * Team upload.
  * Build-Depends: replace libsolv0-dev with libsolv-dev.
    Thanks to Daniel Schepler for the bug report.
    (Closes: #960615)
  * Drop 2001_libsolv-dev-installs-to-multiarch-dest.patch which is not
    needed anymore wit LibSolv 7.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 May 2020 17:45:57 +0200

libbssolv-perl (0.17-1) unstable; urgency=medium

  * Team upload.
  * debian/control: update Build-Depends for cross builds.
  * Import upstream version 0.17.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Remove unnecessary get-orig-source-target.
    Fixes: lintian: debian-rules-contains-unnecessary-get-orig-source-target

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Feb 2020 18:20:24 +0100
