=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.-]+)\.tar\.gz/perl-BSSolv-$1.tar.gz/,dversionmangle=s/\+dfsg// \
https://github.com/openSUSE/perl-BSSolv/tags .*/archive/refs/tags/([\d\.]+).tar.gz
