## libbssolv-perl 0.17+git20230321+c3b8fa27b66e

=== debian/changelog ===
libbssolv-perl (0.17+git20230321+c3b8fa27b66e-1) experimental; urgency=medium

  * New upstream snapshot.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ Andrej Shadura ]
  * Add a patch proposed upstream to accept "0" as a valid epoch.
    See https://github.com/openSUSE/perl-BSSolv/pull/17
  * Bump the libsolv build dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 01 May 2023 17:16:02 +0200
