=== debian/control ===
--- 
+++ 
@@ -4,19 +4,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               perl,
-               libsolv0-dev (>= 0.6.35-2~),
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13),
+               libsolv-dev (>= 0.7.22),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbssolv-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbssolv-perl.git
 Homepage: https://github.com/openSUSE/perl-BSSolv
+Rules-Requires-Root: no
 
 Package: libbssolv-perl
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
+Multi-Arch: same
 Description: module to compute package dependencies (for Open Build Service backend)
  Satisfyability Solver based on LibSolv to compute package dependencies.
  .
