## libbssolv-perl 0.17+git20250403+fc787703f7f6

=== debian/changelog ===
libbssolv-perl (0.17+git20250403+fc787703f7f6-2) unstable; urgency=medium

  * Upload to unstable.
  * Update standards version to 4.6.2, no changes needed.
  * Add myself to the uploaders.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Wed, 09 Apr 2025 13:05:49 +0200

libbssolv-perl (0.17+git20250403+fc787703f7f6-1) experimental; urgency=medium

  * Team upload.
  * New upstream snapshot.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Wed, 09 Apr 2025 11:21:19 +0200

libbssolv-perl (0.17-4) unstable; urgency=medium

  * Add a patch proposed upstream to accept "0" as a valid epoch.
    See https://github.com/openSUSE/perl-BSSolv/pull/17

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 02 May 2023 08:59:49 +0200
