=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: libbssolv-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Mike Gabriel <sunweaver@debian.org>
+Uploaders:
+ Mike Gabriel <sunweaver@debian.org>,
+ Andrej Shadura <andrewsh@debian.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libsolv-dev (>= 0.7.22),
+               libsolv-dev (>= 0.7),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbssolv-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbssolv-perl.git
 Homepage: https://github.com/openSUSE/perl-BSSolv
